PDF=branch,valdat,orcnam,ownref,bustyp,maxamt,maxamtxx,orcact,actpro,pyenam,rptno,,acctyp,conno,othfee,,creusr,relusr1,relusr2

branch=sysmod\\bch\\namcn
valdat=*[D:CHN]cpdgrp\\rec\\valdat
orcnam=cpdgrp\\orc\\pts\\namcn
ownref=cpdgrp\\rec\\ownref
bustyp=*[C:bustyp]cpdgrp\\rec\\bustyp
maxamt=*[A:0.00]cpdgrp\\cbs\\max\\amt
maxamtxx=*[U]cpdgrp\\cbs\\max\\amt
orcact=cpdgrp\\orc\\orcacc
actpro=
pyenam=cpdgrp\\pye\\pts\\namcn
rptno=
acctyp=
conno=
othfee=
creusr=sysmod\\usr\\dspnam
relusr1=
relusr2=